drymer 3 months ago
parent
commit
b7adf537e5
Signed by: drymer <drymer@autistici.org> GPG Key ID: A307D64D5DDFDAAD
1 changed files with 3 additions and 0 deletions
  1. 3
    0
      scripts/check-format.sh

+ 3
- 0
scripts/check-format.sh View File

@@ -1,6 +1,9 @@
1 1
 #!/usr/bin/env bash
2 2
 
3
+set -e
4
+
3 5
 if [ -n "$(go fmt gomic.go)" ]
4 6
 then
5 7
     return 1
6 8
 fi
9
+return 0

Loading…
Cancel
Save